Issue 103139 - Impress should support annotations for collaboration
Summary: Impress should support annotations for collaboration
Status: CLOSED FIXED
Alias: None
Product: Impress
Classification: Application
Component: editing (show other issues)
Version: OOo 1.0.0
Hardware: All All
: P3 Trivial (vote)
Target Milestone: OOo 3.2
Assignee: wolframgarten
QA Contact: issues@graphics
URL: http://wiki.services.openoffice.org/w...
Keywords:
Depends on:
Blocks:
 
Reported: 2009-06-26 13:48 UTC by clippka
Modified: 2017-05-20 10:20 UTC (History)
3 users (show)

See Also:
Issue Type: FEATURE
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description clippka 2009-06-26 13:48:14 UTC
Sometimes it is very helpful to put sticky notes as annotations on slides in a
presentation to allow better collaboration with different editors. Similar to
the notes feature in writer.

(This issue is not about the speaker notes on the notes pages)
Comment 1 eric.bachard 2009-06-26 19:41:23 UTC
@cl : this is work in progress, but only meant for one user only (means: not sharing the presentation yet)

FYI, the relevant cws's are  : ecntablet01 and eraser01.
Comment 2 eric.bachard 2009-06-27 07:38:58 UTC
@cl :  please, nevermind. You meant static notes, while I meant something during the presentation (alive 
annotations)


Comment 3 gleppert 2009-07-18 22:11:17 UTC
This feature is highly welcome for all working groups who prepare presentations
in the team...
Comment 4 clippka 2009-09-05 21:24:32 UTC
almost done...
Comment 5 clippka 2009-09-10 07:55:48 UTC
verified in cws, next step qa
Comment 6 clippka 2009-09-10 08:00:26 UTC
issue resolved
Comment 7 wolframgarten 2009-09-10 10:16:02 UTC
Verified in CWS.
Comment 8 omlx 2009-10-19 20:42:23 UTC
I am testing this feature and I found it not stable. I am using Ubuntu 8.04 and
OpenOffice 3.2 m2. 

When I add a comment my CPU will go 100% and I can't type in comment's area. 
Comment 9 omlx 2009-10-19 20:45:51 UTC
one thing more the comment will be always on top all the windows even if I
change the window.